...
 
Commits (2)
<<<<<<< Updated upstream
freedict-tools (0.2.0-beta.1-1) unstable; urgency=medium
=======
freedict-tools (0.2.0~beta.1-1) unstable; urgency=medium
>>>>>>> Stashed changes
* initial release (Closes: #905270)
......
......@@ -3,7 +3,7 @@ Section: devel
Priority: optional
Maintainer: Debian FreeDict Packages <pkg-freedict-devel@lists.alioth.debian.org>
Uploaders: Sebastian Humenda <shumenda@gmx.de>, Joost van Baal <joostvb@debian.org>
Build-Depends: debhelper (>= 9), python3
Build-Depends: debhelper (>= 11), python3
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/freedict-team/freedict-tools
Vcs-Git: https://salsa.debian.org/freedict-team/freedict-tools.git
......
Description: Don't require python for build
The features requiring Python are not packaged for Debian, therefore this patch
removes the build system's check for it.
Author: Sebastian Humenda <shumenda@gmx.de>
Last-Update: 2018-08-04
Index: freedict-tools/mk/config.mk
===================================================================
--- freedict-tools.orig/mk/config.mk
......